### Property

# SpiceClientGtk GtkSession:auto-usbredir

since: 0.8

#### Declaration

    property auto-usbredir: gboolean [ read, write, construct ]

#### Description [src]

Automatically redirect newly plugged in USB devices. Note the auto redirection only happens when a `SpiceDisplay` associated with the session had keyboard focus.

Type:`gboolean`

Available since: 0.8

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no